Bug 1120588 - update log collector documentation
Summary: update log collector documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-log-collector
Classification: oVirt
Component: Documentation
Version: ---
Hardware: Unspecified
OS: Unspecified
medium
low vote
Target Milestone: ovirt-4.1.1
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL: http://www.ovirt.org/OVirt_engine_tools
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 08:45 UTC by Sandro Bonazzola
Modified: 2017-02-10 15:07 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-10 15:07:33 UTC
oVirt Team: Integration
rule-engine: ovirt-4.1+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github oVirt ovirt-site pull 787 None None None 2017-02-10 15:05:45 UTC

Description Sandro Bonazzola 2014-07-17 08:45:56 UTC
http://www.ovirt.org/OVirt_engine_tools is outdated, need an update.

Comment 1 Red Hat Bugzilla Rules Engine 2015-10-19 10:59:16 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 2 Sandro Bonazzola 2015-10-26 12:32:48 UTC
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high

Comment 3 Sandro Bonazzola 2015-11-05 08:21:52 UTC
oVirt 3.6.0 has been released on November 4th, re-targeting to 4.0 since this bug has been marked with severity < high

Comment 4 Lev Veyde 2015-11-30 12:30:39 UTC
(In reply to Sandro Bonazzola from comment #2)
> this is an automated message. oVirt 3.6.0 RC3 has been released and GA is
> targeted to next week, Nov 4th 2015.
> Please review this bug and if not a blocker, please postpone to a later
> release.
> All bugs not postponed on GA release will be automatically re-targeted to
> 
> - 3.6.1 if severity >= high
> - 4.0 if severity < high

Comment 5 Sandro Bonazzola 2016-05-02 09:50:26 UTC
Moving from 4.0 alpha to 4.0 beta since 4.0 alpha has been already released and bug is not ON_QA.

Comment 7 Sandro Bonazzola 2017-02-01 16:01:48 UTC
oVirt 4.1.0 GA has been released, re-targeting to 4.1.1.
Please check if this issue is correctly targeted or already included in 4.1.0.

Comment 8 Yaniv Lavi 2017-02-07 07:28:37 UTC
Please open a issue on github for the site and consider closing current release since we have the docs upstreamed for 4.x a while ago.


Note You need to log in before you can comment on or make changes to this bug.